export const APPROVE_VSO = 101;
export const APPROVAL_BAST = 102;
export const APPROVAL_MEMO_KOREKSI_GANTI_MOTOR = 100;
export const APPROVAL_MEMO_KOREKSI_GANTI_HARGA = 200;
export const APPROVAL_MEMO_KOREKSI_CANCEL_IVU = 300;
export const VSO_APPROVAL_ADMIN_HANDLING = 103;
export const VSO_APPROVAL_AH = 18;
